Bug 10641 - [FR] Добавить русский перевод
: [FR] Добавить русский перевод
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/grsync)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-11 10:16 by
Modified: 2008-03-08 19:09 (History)


Attachments
Русский перевод для grsync (15.56 KB, application/octet-stream)
2007-01-11 10:17, Evgenii Terechkov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-11 10:16:20
Русский перевод бы добавить. Черновик po-файла прилагаю.
------- Comment #1 From 2007-01-11 10:17:44 -------
Created an attachment (id=1750) [details]
Русский перевод для grsync
------- Comment #2 From 2007-01-13 09:43:37 -------
Fixed in grsync-0.5-alt2. New maintainer of package is evg@altinux.org (me
:-)).
------- Comment #3 From 2007-01-13 09:44:11 -------
Fixed in grsync-0.5-alt2.